libpam-ccreds 10-5 source package in Ubuntu

Changelog

libpam-ccreds (10-5) unstable; urgency=low

  * upload to unstable

libpam-ccreds (10-4) experimental; urgency=low

  * [e6358e9] New patch 0002-add-minimum_uid-option.patch add minimum_uid
    option (Closes: #580037)
  * [fcec739] Use minimum_uid argument within pam-auth-update
  * [5ce84cf] Swith to 3.0 (quilt) format

libpam-ccreds (10-3) experimental; urgency=low

  * [3baec2f] Bump standards version
  * [40c1049] Add pam-auth-update-support by Steve Langasek (Closes: #566718)
    - thanks to Petter Reinholdtsen for forwarding the patch
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  04 Jun 2010 15:13:34 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-06-04
Uploaded to:
Maverick
Original maintainer:
Guido G√ľnther
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe net

Downloads

File Size SHA-256 Checksum
libpam-ccreds_10.orig.tar.gz 107.5 KiB 1f3a737ce0653cd6267e04c3c11f3d1ebc26042f49e6ed7764c9c0b0c2f3ffc0
libpam-ccreds_10-5.debian.tar.gz 5.8 KiB a211e7376b441be3f6a275643f8caf689eca1afd73d8e71a6c66b4ac48691c9e
libpam-ccreds_10-5.dsc 1.2 KiB decaf125dd44281a9fe774c67a2a2eb73859583039f8857e2447c40ab9aa51c0

Available diffs

View changes file

Binary packages built by this source

libpam-ccreds: No summary available for libpam-ccreds in ubuntu oneiric.

No description available for libpam-ccreds in ubuntu oneiric.